
#new_popup .close{
	
	opacity: 1.0;
	font-size:50px;
	margin-top:2px;
	line-height:0;
}


#new_popup .modal-content{
	background:transparent !important;
	border:none !important;
	box-shadow:none !important;
}

#new_popup .new_close{
	cursor:pointer;
	text-decoration:underline;
	font-weight:300;
	margin-top:10px;
	
}

.cyr_popup{
	background:#d0e9f6;
	 border-radius: 50%;
	 width:450px;
	 height:450px;
	 margin:auto;
	 margin-bottom: 25px;
}
.new_popup{
	text-align:center;
	margin:auto;
	padding-top:5%;
}

.new_popup .title{
	margin-bottom:0px;
	line-height: 1.1em;
	color:#ed6527;
	font-size:2.2em;
	font-weight:600;
	text-shadow: 0px 0px 3px rgba(150, 150, 150, 1);
}

.new_popup input{
	padding:10px;
	border:none;
	-webkit-box-shadow: -5px 5px 5px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: -5px 5px 5px -3px rgba(0,0,0,0.75);
	box-shadow: -5px 5px 5px -3px rgba(0,0,0,0.75);
}

.new_popup input[type="submit"]{
	padding-right:15%;
	padding-left:15%;
	background:#329cb4;
	color:#fff;
	
	
}

.new_popup .popup_logo{
	display:block;
	max-width:100%;
	margin:auto;
	margin-bottom:15px;
}

.new_popup form{
	  margin-top:15px; 
}

.new_popup div.wpcf7-validation-errors{
	  border:none;
	  color: red;
	  display:none !important;
}


/* main page form fix */
.main-contact-wrap .wpcf7 .wpcf7-form-control-wrap,.main-contact-wrap .wpcf7 .wpcf7-form-control-wrap {
	width:100% !important;
}
.main-contact-wrap .wpcf7 input.wpcf7-text{
	width:100% !important;
	padding:15px !important;
	height:30px !important;
}

@media (max-width : 680px) {
	.cyr_popup{
	 width:300px;
	 height:300px;
	}
	
	.new_popup .title{
	font-size:1.2em;
	}
	
	.new_popup input{
	padding:3px;
	max-width:80%;
	}
	
	.new_popup .popup_logo{
		max-width:30%;
	}
	
	.new_popup .wpcf7 p{
		margin:0;
	}
	
	.new_popup .wpcf7-form {
    margin-top: 10px;
	}
}